/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.reference21_30;

import java.rmi.*;

import javax.ejb.EJBObject;

/**
 * @version <tt>$Revision: 1.3.2.5 $</tt>
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 */
public interface StatefulSession30 extends EJBObject
{
   void setValue(String value);
   
   String getValue();
   
   String accessLocalStateless();
}

